@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
#login-form {
	margin:5% auto;
	max-width:500px;
	//border: 1px solid green;
  //background-image: url("..\assets\pic\background.png");
 // background: url(assets/pic/background.png) no-repeat center center fixed;
}


#�berschrift {
    color : rgba(0,58,85, 1);
    font-style: bold;
    //text-shadow: 1px 1px 1px white;

}


#buttonanmeldung {
    background-color : rgba(0,58,85, 1);
    font-weight: bold;
    font-size: 18;
    //text-shadow: 1px 1px 1px white;
    border: 1px solid rgba(0,58,85, 1); 
    //text-shadow: 1px 1px 1px grey;
}


#divfullscreen{
height: 100%;
width: 100%;
background-color: grey;
display:none;
z-index: 199;
position: fixed;
padding-top: 50px;
}

#kartebigger{
position:fixed;
    height:40px;
    width:40px;
    //background-image: url("..\assets\pic\map_expand.png");
	background: url(../assets/pic/map_expand.png); // no-repeat center center fixed;
	background-size: 40px 40px;
    background-repeat: no-repeat;
	//background: url(assets/pic/background_neu.jpg) no-repeat center center fixed;
    bottom:25px;
    right:5px;
    font-size: 0,75em;
    z-index:99;
	//border: 1px solid rgba(0,58,85, 1);
    //border-radius: 20px 20px 20px 20px;
}







#stopinfo{
	position:fixed;
	height:60px;
    width:60px;
	background-color: black;
    top:5px;
    right:5px;
    font-size: 0,75em;
    z-index:99;
}


/* home page */
#wrapper {
	position:absolute; z-index:1;
  display:block;
	/* //top:30px; bottom:50px; left:0; */
    top:30px;
    height: 65%;
  
  width:100%;
  /* //bottom: 35%;
  //border: 2px solid green;  */
  color: rgba(0,58,85, 1); 
  overflow:auto;
}

#wrapper2 {
    position:absolute; z-index:1;
    display:block;
	/* //top:30px; bottom:50px; left:0; */
    width:100%;
    /* //bottom: 35%;
    //border: 2px solid green;  */
    color: rgba(0,58,85, 1); 
    overflow:auto;
}


#wrapperhome{
	position:absolute; z-index:1;
	top:30px; bottom:20px; left:0;
  /* //top: 0px;
	//margin-top: 30px;
  //margin-bottom: -30px; */
  width:100%;
  /* //height:60%;
  //border: 2px solid blue;  */
  color: rgba(0,58,85, 1); 
	overflow:auto;
}

#wrapperco{
	position:absolute; z-index:1;
	top:80px; bottom:20px; left:0;
  width:100%;
  height:100%;
  color: rgba(0,58,85, 1); 
	overflow:auto;
}

#wrappertrip{
	position:absolute; z-index:1;
	top:00px; bottom:20px; left:0;
	padding-top: 20px;
  width:100%;
  color: rgba(0,58,85, 1); 
	overflow:auto;
}

#scroller ul {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	text-align:left;
  //border: 2px solid lightgreen;
}

#footer{
    position:fixed;
    height:20px;
    //background-color:transparent;
    background: grey; // rgba(255, 0, 0, .5);
    bottom:0px;
    left:0px;
    right:0px;
    border-top: 1px solid #FFFFFF; 
    margin-bottom:0px;
    text-align:center;
    color: #cccccc;
    font-size: 0,75em;
    z-index:9999;
}


#outboundxdsstate{
	/*position:absolute;*/
  display:block;
  /*background: #228B22;*/
 /* border-top: 4px solid #228B22;*/
 /* border-bottom: 2px solid #228B22;*/
}

#untermenu{
position:relative;
    height:50px;
    //background-color:transparent;
    background: #F7F7F7; 
	//background: rgba(247, 247, 247, 0.9);
    top:50px;
    left:0px;
    right:0px;
    //border-top: 1px solid #FFFFFF; 
    margin-bottom:0px;
    //text-align:center;
    color: #737373;
    font-size: 0,75em;
    z-index:3;
}




#openservicetask{
position:relative;
	text-align: center;
	font-size: 1.8em;
    background: #00008B; 
    bottom:0px;
    left:0px;
	height: 40px;
    right:0px;
    border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;  
    margin-bottom:0px;
	border-top-right-radius: 3em;
	border-top-left-radius: 3em;
    color: white;
    z-index:3;
}

#saveservicetask{
position:relative;
	text-align: center;
	font-size: 1.8em;
    background: #C3FDB8; 
    bottom:0px;
    left:0px;
	height: 40px;
	width: 52%;
	margin-left: -15px;
    border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
    margin-bottom:0px;
    color: #737373;
    font-size: 0,75em;
    z-index:9999;
}

#cancelservicetask{
position:absolute;
	text-align: center;
	font-size: 1.8em;
    background: #E77471; 
    bottom:0px;
    right: 0px;
	height: 40px;
	width: 52%;
	margin-left: 15px;
    border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
    margin-bottom:0px;
    color: #737373;
    font-size: 0,75em;
    z-index:9999;
}


#servicetask{
position:absolute;
    height:280px;
	background: rgba(247, 247, 247, 0.95);
    bottom:40px;
    left:0px;
    right:0px;
    //border-top: 1px solid #FFFFFF;
	border-top-right-radius: 1em;
	border-top-left-radius: 1em;
    margin-bottom:0px;
    z-index:999;
}

#servicetaskmenu{
position:absolute;
    height:40px;
	//background: rgba(247, 247, 247, 0.95);
	background: transparent;
    bottom:20px;
    left:0px;
    right:0px;
    //border-top: 1px solid #FFFFFF;  
    margin-bottom:0px;
    z-index:999;
}

#untermenubtnclose{
position: absolute;
    height:40px;
	width:  50px;
    background: url(../assets/pic/close_small.png) no-repeat center;
    top:5px;
	right:10px;
    border: 1px solid #B5B5B5 ; 
	border-radius: 0.5em;
    z-index:3;
}

#untermenubtnmap{
position:absolute;
    height:40px;
	width:  50px;
    //background-image:url(../assets/pic/map_small.png);
	background: url(../assets/pic/map_small.png) no-repeat center;
	//background-repeat: no-repeat;
	//text-align: center;	
    top:5px;
	right: 70px;
    border: 1px solid #B5B5B5 ; 
	border-radius: 0.5em;
    z-index:3;
}

#untermenubtnxhu{
position:absolute;
    height:40px;
	width:  50px;
    //background-image:url(assets/pic/map_small.png);
	background: url(assets/pic/sscc_green.png) no-repeat center;
	//background-repeat: no-repeat;
	//text-align: center;	
    top:5px;
	right: 70px;
    border: 1px solid #B5B5B5 ; 
	border-radius: 0.5em;
    z-index:3;
}

#untermenubtnmapclose{
position:absolute;
    height:40px;
	width:  50px;
    //background-image:url(../assets/pic/map_expand.png);
	background: url(../assets/pic/map_expand.png) no-repeat center;
	//background-repeat: no-repeat;
	//text-align: center;	
    top:5px;
	right: 130px;
    border: 1px solid #B5B5B5 ; 
	border-radius: 0.5em;
    z-index:3;
}

#untermenubtnstatus{
position:absolute;
    height:40px;
	width:  50px;
	background: url(../assets/pic/status.png) no-repeat center;
	//background-repeat: no-repeat;
	//text-align: center;	
    top:5px;
	right: 130px;
    border: 1px solid #B5B5B5 ; 
	border-radius: 0.5em;
    z-index:3;
}


#headerkarte{
    position:fixed;
    height:21px;
    background: rgba(0, 0, 0, .6);
    bottom:35%;
    left:0px;
    right:0px;
    border-top: 1px solid #FFFFFF; 
    margin-bottom:-20px;
    //padding-left: 10px;
    color: white;
    font-size: 0,75em;
    z-index:3;
}



#infobar_karte{
position:fixed;
    height:21px;
    //background: rgba(0, 0, 0, .6);
    bottom:35%;
    left:0px;
    right:0px;
    text-align: right;
    //border-top: 1px solid red; 
    margin-bottom:-20px;
    padding-right: 20px;
    color: yellow;
    font-size: 0,75em;
    z-index:3;
    }


#kleinekarte {
//border-top: 2px solid #FFFFFF; 
position: absolute;
background:  rgba(0, 0, 0, .5);
margin-top: 0px;
color: white;
    bottom: 0px; //-5px;
    height: 35%;
    width: 100%;
    z-index:1;
}


#gro�ekarte {
//border-top: 2px solid #FFFFFF; 
position: absolute;
background:  rgba(0, 0, 0, .6);
margin-top: 0px;
color: white;
top:10px;
    bottom: 0px; 
    height:100%;
    width: 100%;
    z-index:1;
}


#button_opac, #trailerallgemein, #trailerk�hler, #trailertemperaturen, #trailerzone1, #trailerzone2, #trailer_Light{
       background: rgba(0, 0, 0, .7);
       font-size: 1.0em;
       color: white;
       line-height: 1.3;
       -webkit-overflow-scrolling: touch;
}

#tourdetailhead{
       background: rgba(0, 0, 0, .7);
       font-size: 1.0em;
       color: white;
       line-height: 1.3;
       -webkit-overflow-scrolling: touch;
}


body {
   //font-family: Arial;
   font-family: Helvetica, 'Arial', sans-serif ;
   overflow: hidden;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background: url(../assets/pic/background_neu.jpg) no-repeat center center fixed; 
   -webkit-background-size: 100%; 
   -moz-background-size: 100%;  
   -o-background-size: 100%; 
   background-size: 100%; 
   -webkit-background-size: cover; 
   -moz-background-size: cover; 
   -o-background-size: cover; 
   background-size: cover;
} 




#detailclose{
right: 20px;
 position: absolute;
 margin: -10px;
 z-index:1;
}

#detailHistorie{
right: 20px;
top: 120px;
 position: absolute;
 margin: -10px;
 z-index:1;
}

#karteanzeigen{
height:30px;
width:30px;
right: 25px;
top: 90px;
background: url(../assets/pic/flag_green.png); // no-repeat center center fixed;
background-size: 30px 30px;
    background-repeat: no-repeat;
 position: absolute;
 margin: -10px;
 z-index:1;
}


#infobar{
padding-left: 15px;
color: white;
font-size: 1.0em;
background-color: #00008B;
//background-color: white;
//background-color: rgba(0,58,85, 1);
width: 225px;
border-bottom-right-radius: 3em;
font-weight:bold;
}

#infobar2{
padding-left: 15px;
color: #737373;
font-size: 0.9em;
line-height: 1.3;
height: 50px;
background-color: #EBEBEB;
width: 110px;
border-bottom-right-radius: 1em;
border-top-right-radius: 1em;
font-weight:bold;
}

#infobar3{
padding-left: 5px;
color: white;
font-size: 0.8em;
line-height: 1.4;
height: 50px;
padding-top: 2px;
background-color: #6B6B6B;
//background-color: black;
//background-color: rgba(0,58,85, 1);
width: 180px;
//border-bottom-right-radius: 1em;
border-top-right-radius: 1em;
border-bottom: solid 1px white;
font-weight:bold;

}

#CustomerOrderDetails, #xhulist{
font-size: 0.8em;
}

#line{
border: none; 
border-top: 1px solid #FFFFFF; 
color: #FFFFFF; 
background-color: #FFFFFF; height: 1px;
height: -10x;
//margin-top: 8px;
//margin-bottom: 8px;
}

#logo{
//border: 1px solid red; 
padding: 2px 2px 2px;   
}




#arrowright, #trailer, #driver, #truck, #tour, #nexttour, #nexttourcall{
background-image:url(../assets/pic/info.png); 
background-repeat:no-repeat;
background-size: 22px 22px;
background-position: right; 
color: white;unter
padding-bottom: 8px;
padding-top: 8px;
//padding-right: 20px;
line-height: 1.5;
//border:  1px solid blue;
}

#tour_new{

color: white;unter
padding-bottom: 8px;
padding-top: 8px;
//padding-right: 20px;
line-height: 1.5;
//border:  1px solid blue;	
width: 80%;
float: left;
}

#BTN_Tourdetail{
	background-image:url(../assets/pic/info.png); 
background-repeat:no-repeat;
background-size: 22px 22px;
background-position: right; 
	color: white;unter
padding-bottom: 8px;
padding-top: 8px;
//padding-right: 20px;
line-height: 1.5;
border-bottom:  1px solid white;
height: 60px;	
width: 20%;
float: left;

}
#BTN_Documents_Tour{
		background-image:url(../assets/pic/tour.png); 
background-repeat:no-repeat;
background-size: 22px 22px;
background-position: right; 
	color: white;unter
padding-bottom: 8px;
padding-top: 8px;
//padding-right: 20px;
line-height: 1.5;
//border:  1px solid blue;	
width: 20%;
float: left;
height: 60px;
}



#tourdetails{
	position: absolute;
background-image:url(../assets/pic/info.png); 
background-repeat:no-repeat;
background-size: 22px 22px;
right: 0px;
width: 50px;
height: 100%;
//background-attachment: fixed;
background-position: left; 
//background-position: 0px; 50px;
color: white;
//margin-bottom: 8px;
//margin-top: 8px;
line-height: 1.4;
//border:  1px solid green;
}

#tourmenu{
position: absolute;
    top: 5%;
    right: 0px;
	height: 90%;
	width: 90%;
	//background-color: grey;
	background: rgba(1, 1, 0, .9);
//border:  1px solid red;
}




#nexttourcall{
background-image:url(../assets/pic/phone.png);
}

#tourdetails{
//background-image:url(../assets/pic/phone.png);
//border: 1px solid red;

}


#trailerdetails {
    width: 100%;
    font-size: 1.2em;
    //height: 300px;
    padding: 5px 5px;
    background: rgba(0,0, 0, .4);
    margin-top:20px;
     display: none;
	 line-height: 1.2;
}


#feedback {
    width: 100%;
    font-size: 1.2em;
    color: rgba(0,58,85, 1);
    padding: 5px 5px;
   // background: rgba(0,0, 0, .4);
}



#karte {
position:fixed;
padding: 50px 0px 0px 0px;
height: 100%;
width: 100%;
}

#karte_big{
position:fixed;
padding: 0px 0px 0px 0px;
height: 100%;
width: 100%;
}


#idemdetails {
position: absolute;
margin-left: 150px;
//border: 1px solid red; 
}

#driverdetails {
position: absolute;
margin-left: 150px;
width: 200px;
//border: 1px solid yellow; 
}




@viewport {
   zoom: 1;
}







#map {
height: 100%;
width: 100%;
}

 
.controls {
  margin-top: 10px;
  border: 1px solid transparent;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 32px;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  //font-weight: 100;
  //margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 250px;
}

#pac-input:focus {
  border-color: #4d90fe;
}

.pac-container {
  font-family: Roboto;
}

#type-selector {
  color: #fff;
  border: 1px solid blue;
  background-color: #4d90fe;
  padding: 5px 11px 0px 11px;
}

#type-selector label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}



/**
 *
 * Pull down styles
 *
 */
#pullDown{
	//background:#fff;
	height:20px;
	//line-height:40px;
	padding-bottom: 10px;
  padding-top:30px;
  margin-left:-50px;
//	border:1px solid #ccc;
	font-weight:bold;
	font-size:18px;
	color:rgba(0,58,85, 1);
}
#pullDown .pullDownIcon{
	display:block; float:left;
	width:40px; height:40px;
	background:url(../pull-icon@2x.png) 0 0 no-repeat;
	-webkit-background-size:40px 80px; background-size:40px 80px;
	-webkit-transition-property:-webkit-transform;
	-webkit-transition-duration:250ms;	
}
#pullDown .pullDownIcon {
	-webkit-transform:rotate(0deg) translateZ(0);
}


#pullDown.flip .pullDownIcon {
	-webkit-transform:rotate(-180deg) translateZ(0);
}



#pullDown.loading .pullDownIcon, #pullUp.loading .pullUpIcon {
	background-position:0 100%;
	-webkit-transform:rotate(0deg) translateZ(0);
	-webkit-transition-duration:0ms;

	-webkit-animation-name:loading;
	-webkit-animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear;
}

@-webkit-keyframes loading {
	from { -webkit-transform:rotate(0deg) translateZ(0); }
	to { -webkit-transform:rotate(360deg) translateZ(0); }
}



.gmap-control-container {
    //margin-left: -80px;
    margin-bottom: 23px;
    
}
.gmap-control {
  cursor: pointer;
  direction: ltr;
  overflow: hidden;
  text-align: center;
  position: relative;   
  color: rgb(86, 86, 86);
  font-family: Roboto,Arial,sans-serif;
  font-size: 17px;
  background-color: rgb(255, 255, 255);
  padding: 7px 20px;
  border-radius: 2px;
  background-clip: padding-box;
  border-width: 1px 1px 1px 1px;
  border-style: solid solid solid solid;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15);
  border-image: none;
  box-shadow: 0px 1px 4px -1px rgba(0, 0, 0, 0.3);
  min-width: 32px;
  border-radius: 1em;
}

.gmap-control-active {
  color: black;
  background-color: lightgreen;
  font-weight: 600;
}






/* PDFVIERWER */
.pdfviewer {
    position: absolute;
    top: 115px;
    left: 15px;
    right: 15px;
    bottom: 35px;
    background-color: rgb(36, 36, 36);
    margin: 0 auto;
    z-index: 15;
}

.pdfviewer .closebutton {
    position: absolute;
    right: 8px;
    top: 8px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.pdfviewer center {
    width: 100%;
    height: 100%;
    padding: 35px 35px;
}

.pdfviewer iframe {
    border: 1px solid rgba(221, 221, 221, 0.212);
    position: relative;
    width: 85%;
    height: 100%;
}
#Inputfield{
    width: 45%;
    height: 35px;
    text-align: center;
    font-weight: bold;
    font-size: larger;
}
#DeleteButton{
    height: 35px;
    width: 35px;
}